it-swarm-ja.com

多言語用のマルチインスタント。

私は(実際には3ヶ国語の)多言語サイトを持っています。

私はしばらくWMPLを使っていましたが、このプラグインは私を悲しませました...

最後に、私は各言語の一部をインストールすることにしました。

どうすればいいの?私は/を持っています
/en/fr/itまたは
/ + /fr/it

コンテンツを同期するのに役立つプラグインはありますか?

1
serhio

将来の問題を防ぎ、ローカライズできないコンテンツを隔離し続けるために、/ en /を使います。私の知る限りではWPMLはまだこれをサポートしていません。

2
sorin

あなたはWordPressネットワークを使用する準備ができていますか?そうであれば、xili-language premiumの新リリースがあなたの質問に答えることができます。それはうまくいっていて、まだプロウェブマスターに捧げられています。

1
xili dev